/****************************************************************/
/*   Design:   HouseRepos-2.0									*/
/*   File:     Global layout structure                          */
/*--------------------------------------------------------------*/
/*   Design:   amp		                                        */
/*   Date:     October 17, 2008	                                */
/*--------------------------------------------------------------*/
/*   License:  Fully open source without restrictions.          */
/*             Please keep footer credits with the words        */
/*             "Design by amp". Thank you!                		*/
/****************************************************************/

/************/
/*  GLOBAL  */
/************/

.div_clear{
	clear:both;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, q, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif;
}


ol, ul {
	list-style: none;
}

.wp-pagenavi{
  font-size:12px;
  padding:5px 0;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a {
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: none;;
}

.left {
	float: left;
	display: block;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

strong, b {
	font-weight: 600;
}

html, body {
	background: #FFF url("../images/body.gif") top left repeat-x;
	text-align:center;
}

.wrapp {
	width: 893px;
	height: auto;
	margin: 0 auto;
	text-align:left;
}

/* NON-HEADER */
*{
	padding:0;
	margin:0;
}

/* HEADER */
.header {
	width: 893px;
	height: 78px;
	margin: 7px 0 0 0;
}

.header .right {
	width: 702px;
	height: 78px;
}

.header a.logo {
	float: left;
	margin: 0 9px 0 0;
}

ul.help-navigation {
	float: right;
	padding: 17px 0 0 0;
}

ul.help-navigation li {
	float: left;
	color: #0C0C0C;
	font-family: Arial;
	font-size: 10px;
}

ul.help-navigation li a {
	color: #0C0C0C;
	font-family: Arial;
	font-size: 11px;
	margin: 0 4px 0 4px;
	text-decoration: none !important;
}


ul.help-navigation li a:hover {
	text-decoration: underline;
}

.navigation {
	width: 702px;
	height: 32px;
	background: transparent url("../images/navigation.gif") bottom left no-repeat;
	clear: both;
	padding: 12px 0 0 0;
}

.navigation ul li {
	float: left;
	background: transparent url("../images/separator-navigation.gif") right top no-repeat;
	height: 32px;
	float: left;
}

.navigation ul li.last {
	background: none;
}

.navigation ul li a {
	line-height: 32px;
	color: #05537D;
	font-family: Arial;
	font-size: 11px;
	font-weight: 600;
	margin: 0 10px 0 10px;
	text-decoration: none !important;
}

.navigation ul li a:hover {
	color: #FFF;
}

form.search-form { 
	float: right;
    padding: 6px 10px 0;
}

form.search-form input.query { 
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #797979;
    float: left;
    font-family: Arial;
    font-size: 11px;
    height: 16px;
    margin: 0 6px 0 0;
    padding: 3px 0 0 5px;
    width: 225px;
}

form.search-form select.select { 
	width: 123px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Arial;
	padding: 2px 0 1px 0;
	float: left;
	margin: 0 6px 0 0;
}

form.search-form input.submit { 
	background: url("https://www.houserepos.net/images/submit.gif") no-repeat scroll left bottom transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    margin: 3px 0 0;
    width: 56px;
}


h1.blogtitle, span.blogtitle {
	color:#2A7EB1;
	font-family:Myriad Pro;
	font-size:26px;
	margin:5px 0 15px 15px;
}

h2 {
	color: #001522;
	font-size: 20px;
	font-family: Myriad Pro;
	padding: 0 0 0 19px;
	float: left;
}

h2 span {
	color: #3C9FDA;
}

.top span.argent {
	float: right;
	line-height: 63px;
	font-size: 11px;
	font-family: Arial;
	margin: 0 25px 0 0;
}

.top span.argent span {
	color: #3C9FDA;
	font-weight: 600;
}

.content {
	width: 893px;
	height: auto;
	margin: 0 0 10px 0;
}

/*************/
/*  2. HEAD  */
/*************/
.header-breadcrumbs ul {float:left; width:560px; list-style:none; padding:0 0 0 15px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%; font-weight:bold; color:rgb(125,125,125); font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:right; width:285px; padding:0 17px 0px 0px !important /*Non-IE6*/; padding:0 12px 0px 0px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:3.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.breadcrumb{
	clear:both;
	color:#464646;
	font-family:Arial;
	font-size:11px;
	margin:20px 20px 20px 25px;
	width:530px;
	float:left;
}

.breadcrumb a{
	color:#2A7EB1;
	text-decoration:underline;
}

/******************/
/*  MAIN SECTION  */
/******************/

.content {
	width: 893px;
	height: auto;
	margin: 10px 0;
}

.content .listing {
	width: 530px;
	margin: 0 0 0 10px;
	padding: 0 0 10px 0;
}

.content .listing h1, .content .listing h2 {
	color:#2A7EB1;
	float:none;
	font-family:Arial;
	font-weight:600;
	margin:0;
	padding:0;
}

.content .listing h1{
	font-size:20px;
	line-height:25px;
}
.content .listing h2{
	font-size:18px;
	margin-top:10px;
	color:#000000;
}

.content .listing h3 {
	color: #2A7EB1;
	font-size: 12px;
	font-weight: 600;
	font-family: Arial;
	line-height: 18px;
}

.content .listing a.title {
	color: #2A7EB1;
	font-size: 14px;
	font-weight: 600;
	font-family: Arial;
	margin: 15px 0 10px 0;
	display: block;
}

.content .listing a {
	color: #2A7EB1;
	font-weight: 600;
	text-decoration: none;
}

.content .listing a:hover {
	text-decoration: underline;
}

.content .listing p {
	color: #535353;
	font-size: 12px;
	font-weight: 400;
	font-family: Arial;
	margin: 0 0 10px 0;
	line-height: 17px;
}

.left-column {
	/*width: 554px;*/
	width: 500px;
	height: auto;
	float: left;
	margin: 0 0 15px 14px;
}

/********************/
/*     SIDEBAR      */
/********************/
.right-column {
	width: 297px;
	height: auto;
	float: right;
	margin: 0 0 15px 0;
}

.what {
	width: 298px;
	height: auto;
}

.what .top {
	width: 298px;
	height: 40px;
	background: transparent url("../images/box-1-top.gif") bottom left no-repeat;
}

.what .top img {
	padding: 2px 0 0 8px;
	float: left;
}	

.what .top span {
	line-height: 40px;
	color: #298ECB;
	font-family: Arial;
	font-size: 16px;
	margin-left: 10px;
}

.what .top span span {
	color: #262626;
}

.what .middle {
	width: 298px;
	height: auto;
	background: transparent url("../images/box-1-middle.gif") bottom left repeat-y;
	padding: 10px 5px 10px 5px;
	margin:0;
	margin-bottom:-10px;
}

.what .middle p{
	float:left;
	font-size:13px;
	font-weight:bold;
	margin:5px 5px 0 10px;
}

.what .middle ul li {
	color: #262626;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
}

.what .middle ul li a {
	color: #262626;
	font-family: Arial;
	font-size: 12px;
}

.what .middle ul li a:hover {
	text-decoration: underline;
}	

.what .middle a.more {
	color: #0C4A70;
	font-size: 12px;
	font-weight: 600;
	font-family: Arial;
	margin: 10px 0 0 0;
	display: block;
}

.what .middle a.more:hover {
	text-decoration: underline;
}

.what .bottom {
	width: 298px;
	height: 9px;
	background: transparent url("../images/box-1-bottom.gif") bottom left no-repeat;
	margin:0;
	padding:0;
}

.default-box {
	width: 298px;
	height: auto;
	margin: 10px 0 0 0;
}

.default-box .middle ul li{
	list-style:circle;
	margin:0 0 5px 15px;
}

.default-box .top {
	width: 298px;
	height: 38px;
	background: transparent url("../images/default-box-top.gif") bottom left no-repeat;
}

.default-box .top img {
	float: left;
}

.default-box .top span {
	line-height: 40px;
	color: #206085;
	font-family: Arial;
	font-size: 13px;
	line-height: 38px;
	font-weight: 600;
	margin-left: 10px;
}

.default-box .top span.indent {
	padding: 0 0 0 15px;
}	

.default-box .middle {
	width: 298px;
	height: auto;
	background: transparent url("../images/default-box-middle.gif") bottom left repeat-y;
	padding: 10px 20px 10px 20px;
	margin-bottom:-7px;
}

.default-box .middle ul {
	width: 258px;
}

.default-box .middle a{
	color:#000000;
	font-family:Arial;
	font-size:11px;
	font-weight:600;	
}

.default-box .bottom {
	width: 298px;
	height: 8px;
	background: transparent url("../images/default-box-bottom.gif") bottom left no-repeat;
	margin:0;
	padding:0;
}

/********************/
/*  FOOTER SECTION  */
/********************/

#footer {
	width: 100%;
	height: 43px;
	background: #8FCBEF;
	border-top: 1px solid #3C9FDA;
	border-bottom: 1px solid #3C9FDA;
	margin: 15px 0 5px 0;
}

.footer {
	width: 893px;
	height: 43px;
	margin: 0 auto;
	color: #446172;
	font-size: 11px;
	font-family: Arial;
	text-indent: 22px;
	line-height: 43px;
}

.footer a {
	color: #446172;
	font-size: 11px;
	font-family: Arial;
}

.footer a:hover {
	text-decoration: underline;
}

.search_llorcs {
	background: #FFF url(../img/icon_search.gif) no-repeat;
	padding:10px 0 0 30px;
}

.alignleft{
	float:left;
	padding:2px;
	margin-right:10px;
} 

#ifyoulikedthat li a{
	color:#2A7EB1;
font-family:Arial;
font-size:12px;
font-weight:600;
line-height:18px;
}

.search_results_title{
	color:#001522;
	font-family:Myriad Pro;
	font-size:20px;
	padding:0 0 0 19px;
}

.superior_ads{
	text-align:center;
	padding:15px 0;
}

.listing ul li a{
	text-decoration:none;
}
#update_data{
	font-size:11px;
	text-align:right;
	margin:5px 0;
}
.new_listings{
	color:#CC0000;
}
.last_update{
	color:#006633;
}


#ifyoulikedthat{
	margin:20px 0;
}
#ifyoulikedthat h2{
	color:#000000;	
}
#ifyoulikedthat li{
	list-style:circle;
	margin-bottom:5px;
	margin-left:16px;
}
.commentlist li{
	margin:20px 0;
}
.commentlist cite a{
	color:#000000 !important;
	font-size:14px;
}
.commentmetadata{
	color:#000000;
	font-weight:normal;
	font-size:12px;
}
.sociable_tagline{
	font-size:18px;
	font-weight:bold;
}
.thumb_post{
border:1px solid;
float:left;
margin-right:10px;
padding:2px;
}
.vertical_list li{
	color: #000000;
    font-family: Arial;
    font-size: 11px;
	list-style: circle outside none;
    margin: 0 0 5px 15px;
}